@charset "UTF-8";
/* parts */
.hover:hover, .anchor_list li a:hover {
  opacity: 0.7;
}

.img_box {
  border-radius: 8px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .img_box img {
    object-fit: cover;
    width: 100%;
    height: 96px;
  }
}

.shadow, .anchor_list li p {
  box-shadow: 0 3px 6px rgba(224, 160, 96, 0.17);
}

/* ---------------------------------------- 
  about
---------------------------------------- */
#about .flex_box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 100px;
  gap: 80px 48px;
}
#about .flex_box a {
  width: calc(50% - 24px);
}
#about .flex_box a:hover {
  opacity: 0.6;
}
#about .flex_box h3 {
  padding: 0 23px 0 0;
  margin-top: 23px;
  font-size: 30px;
  text-align: center;
  color: #ED6D1F;
  font-weight: 500;
  letter-spacing: 0;
  position: relative;
}
#about .flex_box h3:after {
  content: "";
  width: 20px;
  height: 4px;
  border-bottom: 1px solid #ED6D1F;
  border-right: 1px solid #ED6D1F;
  -ms-transform: skew(35deg, 0deg) translateY(-50%);
  -webkit-transform: skew(35deg, 0deg) translateY(-50%);
  transform: skew(35deg, 0deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 0;
}
@media screen and (max-width: 768px) {
  #about .flex_box {
    gap: 30px 0;
  }
  #about .flex_box a {
    width: 100%;
  }
  #about .flex_box h3 {
    font-size: 24px;
  }
}

/* ---------------------------------------- 
  support
---------------------------------------- */
.ttl_lead {
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .ttl_lead {
    margin-bottom: 40px;
  }
}

.area_ttl {
  background: url(../images/support_ttl_bg_pc.svg) no-repeat center/auto;
  padding: 37px 0;
  margin-bottom: 50px;
  color: #ED6D1F;
  font-size: 35px;
  font-weight: normal;
  font-family: "Noto Serif JP", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  text-align: center;
}
.area_ttl span {
  display: block;
  font-size: 29px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .area_ttl {
    background: url(../images/support_ttl_bg_sp.svg) no-repeat center/100%;
    padding: 20px 0;
    margin-bottom: 30px;
    font-size: 25px;
  }
  .area_ttl span {
    font-size: 21px;
  }
}

.item_ttl {
  color: #ED6D1F;
  border-bottom: 1px solid #ED6D1F;
  padding-bottom: 10px;
  margin-bottom: 40px;
  font-size: 30px;
  font-weight: normal;
  font-family: "Noto Serif JP", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}
@media screen and (max-width: 768px) {
  .item_ttl {
    margin-bottom: 20px;
    font-size: 22px;
  }
}

.anchor_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 18px;
}
.anchor_list li {
  font-family: "Noto Serif JP", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  position: relative;
}
.anchor_list li a {
  display: block;
  text-align: right;
}
.anchor_list li .img_box {
  margin-right: 17px;
}
.anchor_list li p {
  background: #fff;
  display: inline-block;
  padding: 5px 35px 5px 10px;
  color: #ED6D1F;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
  position: relative;
  top: -28px;
}
.anchor_list li p::after {
  content: "";
  background: url(../images/arrow-orange2.svg) no-repeat center/contain;
  width: 8px;
  height: 8px;
  position: absolute;
  transform: translate(0, -50%) rotate(90deg);
  top: 50%;
  right: 10px;
}
.anchor_list li p span {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .anchor_list {
    grid-template-columns: 1fr;
    gap: 5px 0;
  }
  .anchor_list li p {
    padding: 5px 35px 5px 10px;
    font-size: 16px;
    top: -25px;
  }
  .anchor_list li p::after {
    width: 8px;
    height: 8px;
    right: 10px;
  }
  .anchor_list li p span {
    font-size: 13px;
  }
}

section.sect {
  padding-bottom: 120px;
}
@media screen and (max-width: 768px) {
  section.sect {
    padding-bottom: 85px;
  }
}
section.sect .lead {
  color: #ED6D1F;
  font-size: 30px;
  font-weight: 400;
  font-family: "Noto Serif JP", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}
section.sect .txt {
  margin-top: 30px;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  section.sect .lead {
    font-size: 22px;
  }
  section.sect .txt {
    margin-top: 20px;
    font-size: 16px;
  }
}

.grid_item {
  display: grid;
  grid-template-columns: 60% 1fr;
  gap: 0 30px;
}
.grid_item.col_no {
  display: block;
}
.grid_item:first-of-type {
  margin-top: 70px;
}
.grid_item:not(:last-of-type) {
  margin-bottom: 60px;
}
.grid_item .img img:nth-of-type(2) {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .grid_item {
    display: block;
  }
  .grid_item:first-of-type {
    margin-top: 50px;
  }
  .grid_item:not(:last-of-type) {
    margin-bottom: 50px;
  }
  .grid_item .txt_box {
    margin-bottom: 25px;
  }
  .grid_item .img img:nth-of-type(2) {
    margin-top: 10px;
  }
}

#area03 .grid_item:first-of-type {
  margin-top: 0;
}
#area03 .lead {
  font-size: 26px;
}
@media screen and (max-width: 768px) {
  #area03 .lead {
    margin-bottom: 25px;
    font-size: 20px;
  }
}

.btn1 {
  padding: 6px 60px 15px 10px;
  margin-top: 50px;
  font-size: 16px;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 768px) {
  .btn1 {
    margin-top: 20px;
  }
}

/* ---------------------------------------- 
  care
---------------------------------------- */
.mv {
  width: 100%;
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .mv {
    width: 100vw;
    margin-left: -3%;
    margin-bottom: 40px;
  }
}

section .txt {
  font-size: 19px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  section .txt {
    font-size: 16px;
    margin-bottom: 25px;
  }
}

@media screen and (max-width: 768px) {
  #care #contents #lower-title img {
    height: 42px;
  }
}

.area_box {
  display: flex;
  justify-content: space-between;
  margin-bottom: 117px;
  font-size: 19px;
  position: relative;
}
.area_box::after {
  content: "";
  background: url(../images/care_img3.png) no-repeat center/contain;
  width: 267.27px;
  height: 139.53px;
  position: absolute;
  right: 0;
  bottom: -40px;
}
@media screen and (max-width: 768px) {
  .area_box::after {
    width: 208.82px;
    height: 109.01px;
    bottom: -80px;
  }
}
.area_box .img {
  width: 358px;
  flex-shrink: 0;
  margin-left: 30px;
  text-align: center;
}
.area_box .img p {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .area_box {
    flex-wrap: wrap;
    margin-bottom: 123px;
    font-size: 16px;
  }
  .area_box .img {
    width: 100%;
    margin: 0 auto 25px;
  }
}
.area_box ul {
  display: block;
  margin: 20px 0;
  color: #EF7936;
  font-size: 20px;
  font-weight: bold;
}
.area_box ul li {
  text-indent: -30px;
  padding-left: 30px;
}
.area_box ul li::before {
  content: "";
  display: inline-block;
  background: url(../images/care_check.svg) no-repeat left center/contain;
  width: 21px;
  height: 19px;
  padding-right: 10px;
}
@media screen and (max-width: 768px) {
  .area_box ul {
    font-size: 16px;
  }
  .area_box ul li {
    text-indent: -25px;
    padding-left: 25px;
  }
  .area_box ul li::before {
    width: 17px;
    height: 14px;
    padding-right: 5px;
  }
}

#profile {
  padding-bottom: 90px;
}